# Test Signal

A specific signal can be used to test the frequency response of the speakers.

**Enable**  
Enable or disable the test signal.

**Channel**  
Choose if apply the test signal to left or right channel only, or both.

**Signal**  
The type of the signal: sine wave or white noise.

**Frequency**  
The frequency of the sine wave.
